Subject: (urth) The Knight

From: Robert Borski <rborski at charter.net>
Date: Mon, 25 Aug 2003 08:19:40 +0000

Hello all once again.

As my schedule currently stands, I will be unable to participate in the discussion of Wolfe's latest once it hits the bookstores at year's end, and since I am going to have only intermittent access to the net very soon, I thought now might be the best time to say what I have to say about THE KNIGHT. There are no spoilers in what follows and most of my comments fall into the general observation or straight information categories. If, however, you wish to know nothing at all about the book, please discontinue now.

First off: the book's length is considerable, with at least 430 pages of very small print, and it begins, after an apt epigraph by Lord Dunsany ("The Riders"), with one of those listings of character and place names that GW so often utilizes in his various series. This one is a little different in that it's addressed in letter form to the narrator's brother and contains information that's often personalized by the author. (E.g. "Sparreo: My math teacher. She was pretty nice.") But be forewarned--there are at least two revelations in the list which you may prefer to learn by reading the book. The first of these is not so major since you learn within a short span of pages how two certain characters are related, but the implications of the second could spoil (at least they did for me) what is arguably the sweetest moment in the book. Unfortunately, I can't tell you which entries not to read because such in itself would be a sort of clue. 

Sir Able of the High Heart (not his real name, which we must uncover) is our narrator and he tells his tale in entirely the first person and in straight (despite some allusions to past and future events) chronological fashion, using sixty-nine chapters to do so. Most of the characters he meets have names based on Old Norse, Saxon, or Old English, but Wolfe also draws from German, Hebrew, Greek, Celtic, Latin, and Babylonian sources to further populate the Seven Worlds of WIZARD KNIGHT. 

As John Clute has already suggested there are parallels between KNIGHT and Lindsay's VOYAGE TO ARCTURUS. Clute is also spot on with his other prescient observation. (Damn, the man is sharp--at least if he's based his guesses on the Conjunctions' excerpt alone.)

Those of you who enjoy when Wolfe uses dialect to delineate characterization will find several occasions to cheer before the book concludes; those of you who do not fewer so (though to be fair none of the dialect is as bad as Pig's; nor is it as syntactically warped as the Dorplanders of Blue, nor as inflected as Remora's. Still...).

Alas, there are no interpolated stories in KNIGHT, but there are several wolves, both real and figurative. Unlike Severian or Silk, however, by the end of the book Able (excuse me, "Sir" Able) has yet to develop a limp.

Like stories with talking kitties in them? I don't. But Wolfe manages to make his both interesting and amusing. 

Much of the KNIGHT's fantasy setting reminded me of the New Sun milieu and there are numerous correspondences with characters and events in both, as there are with Wolfe's CASTLEVIEW. (Plus maybe a *secret* connection or two to NS.)

The book contains, as you might expect, many lessons about knighthood, and not just the swordplay, weapon or horsemanship aspects. Some of these may or may not strike you as being addressed to younger readers (who should be able to enjoy the book on at least a primary level, although many of the character names will be intimidating), but Wolfe's assertions that there may be little deep structure to KNIGHT, or literary significance, or grist for major exegesis, are pure unadulterated bullcaca. 

I hope many people will nominate the book for a Hugo when the time comes and I can tell you simply it is a wonderful, wonderful read.

Coming up soon (but with massive spoiler alerts), probably my one and only attempt to discuss the novel in detail: "Ragnorak, Kingsdoom, and the Tree of Life -- Some Preliminary Notes on Gene Wolfe's KNIGHT." 

Robert Borski

--